id: block_content_entity_form_display
label: Body field form display configuration
migration_tags:
  - Drupal 6
  - Drupal 7
  - Configuration
source:
  plugin: embedded_data
  data_rows:
    -
      entity_type: block_content
      bundle: basic
      form_mode: default
      field_name: body
  ids:
    entity_type:
      type: string
    bundle:
      type: string
    form_mode:
      type: string
    field_name:
      type: string
  source_module: block
process:
  entity_type: entity_type
  bundle: bundle
  form_mode: form_mode
  field_name: field_name
destination:
  plugin: component_entity_form_display
migration_dependencies:
  required:
    - block_content_body_field
provider:
  - block_content
  - migrate_drupal
